#box-table-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 1px;
	width: 100%;
	text-align: center;
	border-collapse: collapse;
}
#box-table-a a {color:#0000ff;text-decoration:underline;}
#box-table-a a:active, a:hover {color:#ff0000;text-decoration:underline;}
#box-table-a th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #cccccc;
	border-top: 4px solid #FFD700;
	border-bottom: 2px solid #fff;
	color: #000;
	cursor: default;
}
#box-table-a td
{
	padding: 8px;
	background: #DAA520; 
	border-bottom: 1px solid #fff;
	color: #000;
	border-top: 1px solid transparent;
}
#box-table-a tr:hover td
{
	background: #FFD700;
	color: #000;
}
p.body-text
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	margin: 0px;
	width: 99%;
	text-align: left;
	border-collapse: collapse;
	padding: 5px;
	line-height:150%;
}
p.title-text
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 16px;
	color: white;
	width: 100%;
	height: 90px;
	text-align: center;
	line-height: 81px;
	border-collapse: collapse;
	padding: 0px;
	background-image:url('/images/bob_banner.jpg');
	background-repeat:no-repeat;
	background-position:center top;
}